{% if app.request.get('_route') == 'app_home' or app.request.get('_route') == 'app_events'%}
  <footer class="footer mt-auto py-3 bg-light">
{% else %}
  <footer class="footer mt-auto py-3 bg-light fixed-bottom">
{% endif %}

  <div class="container">
    <div class="row">
    <div class="col">
    <p class="text-muted">&copy;
        {{ 'now'|date('Y', 'Europe/Paris') }}
        &middot; Build with
        <span class="text-danger">&hearts;</span>
        by me.
        <a href="https://gitlab.com/projet-symfony/labo/events.git">
            <img src="{{asset('build/images/icons/gitlab-icon.svg')}}" alt="logo gitlab" width="50" title="Lien vers Gitlab"></a>
    </p>
    </div>
<div class="col">
        <p class="text-muted"> Special thanks to
        <span class="text-danger">&hearts;</span>
         Honoré Hounwanou.
        <a href="https://parlonscode.com">
            <img src="{{asset('build/images/icons/parlonscode-logo.png')}}" alt="logo Parlons Code" width="50" title="Lien vers Parlons Code"></a>
    </p>
</div>
    </div>
  </div>
</footer>